.version.keine_chance_f_r_loverboys___die_story_teil_2 /* version checker */
{
	color: #000013;
	background-color: #9CD4FF;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
}

#page_position_content
{
	margin-top: -52px;
}

#pu1056
{
	width: 0.01px;
}

#u1056
{
	z-index: 2;
	width: 280px;
	min-height: 347px;
	margin-right: -10000px;
	left: 53px;
}

#u1060
{
	z-index: 3;
	width: 526px;
	padding-bottom: 57px;
	margin-right: -10000px;
	margin-top: 236px;
	left: 129px;
}

#u1050
{
	z-index: 4;
	width: 321px;
	padding-bottom: 8px;
	margin-right: -10000px;
	margin-top: 63px;
	left: -76px;
}

#u1050:hover
{
	margin: 63px -10000px 0px 0px;
}

#u1054-4
{
	z-index: 6;
	width: 324px;
	min-height: 19px;
	margin-right: -10000px;
}

#u1051
{
	z-index: 5;
	width: 278px;
	padding-bottom: 5px;
	margin-right: -10000px;
	margin-top: 63px;
	left: 275px;
}

#u1050.MuseLinkActive,#u1051:hover
{
	margin: 63px -10000px 0px 0px;
}

#u1051.MuseLinkActive
{
	margin: 63px -10000px 0px 0px;
}

#u1055-4
{
	z-index: 10;
	width: 340px;
	min-height: 22px;
	margin-right: -10000px;
}

#u1306
{
	z-index: 19;
	width: 768px;
	margin-right: -10000px;
	margin-top: 52px;
}

#u1311
{
	z-index: 20;
	width: 154px;
	height: 20px;
	margin-right: -10000px;
}

#u1308
{
	z-index: 21;
	width: 154px;
	height: 20px;
	margin-right: -10000px;
	left: 154px;
}

#u1309
{
	z-index: 22;
	width: 154px;
	height: 20px;
	margin-right: -10000px;
	left: 307px;
}

#u1310
{
	z-index: 23;
	width: 154px;
	height: 20px;
	margin-right: -10000px;
	left: 461px;
}

#u1307
{
	z-index: 24;
	width: 154px;
	height: 20px;
	margin-right: -10000px;
	left: 614px;
}

#u1312
{
	z-index: 25;
	width: 209px;
	min-height: 109px;
	margin-right: -10000px;
	margin-top: 120px;
	left: 473px;
}

#pu1132
{
	width: 0.01px;
	margin-left: 53px;
	margin-top: 4px;
}

#u1132
{
	z-index: 26;
	width: 249px;
	height: 35px;
	border-color: #000000;
	background-color: #29ABE2;
	position: relative;
	margin-right: -10000px;
}

#u1133-67
{
	z-index: 27;
	width: 660px;
	min-height: 1323px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u1133-2
{
	font-size: 18px;
	line-height: 27px;
	color: #FFFFFF;
	font-weight: normal;
}

#u1133-3,#u1133-4,#u1133-6,#u1133-7,#u1133-9,#u1133-10,#u1133-12,#u1133-13,#u1133-15,#u1133-16,#u1133-18,#u1133-19,#u1133-21,#u1133-22,#u1133-24,#u1133-26,#u1133-28,#u1133-29,#u1133-31,#u1133-32,#u1133-34,#u1133-35,#u1133-37,#u1133-38,#u1133-40,#u1133-42,#u1133-43,#u1133-45,#u1133-46,#u1133-48,#u1133-50,#u1133-52,#u1133-54,#u1133-55,#u1133-57,#u1133-58,#u1133-60,#u1133-61,#u1133-63,#u1133-64,#u1133-65
{
	line-height: 21px;
}

#pu1154
{
	width: 0.01px;
	margin-left: 115px;
	margin-top: 25px;
}

#u1154
{
	z-index: 94;
	width: 199px;
	border-width: 1px;
	border-style: solid;
	border-color: #787878;
	background-color: #FFFFFF;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 397px;
}

#u1163
{
	z-index: 109;
	width: 49px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 130px;
}

#u1155
{
	z-index: 95;
	width: 75px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 237px;
}

#u1156
{
	z-index: 96;
	width: 75px;
	min-height: 82px;
	overflow: hidden;
	position: relative;
	margin-right: -10000px;
}

#u1158-6
{
	z-index: 97;
	width: 53px;
	min-height: 33px;
	background-color: transparent;
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 10px;
}

#u1158,#u1158-3
{
	font-size: 14px;
}

#u1159
{
	z-index: 103;
	width: 75px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
}

#u1160
{
	z-index: 104;
	width: 75px;
	min-height: 82px;
	overflow: hidden;
	position: relative;
	margin-right: -10000px;
}

#u1162-4
{
	z-index: 105;
	width: 33px;
	min-height: 33px;
	background-color: transparent;
	line-height: 43px;
	font-size: 36px;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 18px;
}

#u1165-6
{
	z-index: 111;
	width: 256px;
	min-height: 161px;
	background-color: transparent;
	color: #787878;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 416px;
}

#u1166
{
	z-index: 117;
	width: 160px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 74px;
}

#u1167
{
	z-index: 118;
	width: 101px;
	min-height: 103px;
	position: relative;
	margin-right: -10000px;
	left: 31px;
}

#u1169-6
{
	z-index: 119;
	width: 160px;
	min-height: 85px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
}

#u1169-2
{
	font-size: 24px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1169
{
	font-size: 14px;
	line-height: 17px;
}

#u1169-4
{
	font-size: 36px;
	line-height: 43px;
}

#u1080
{
	z-index: 14;
	padding-bottom: 8px;
}

#u1081-4
{
	z-index: 15;
	width: 432px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 53px;
}

#u1080-bw
{
	z-index: 14;
	margin-top: 2px;
	height: 29px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

